HaruDoc
HaruDoc::addPageLabel
HaruDoc
PHP Manual

# HaruDoc::addPage

(PECL haru:0.0.1)

HaruDoc::addPage — Add new page to the document

### Description

object HaruDoc::addPage ( void )

Adds a new page to the document.

### Parameters

This function has no parameters.

### Return Values

Returns a new HaruPage instance.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruDoc::insertPage()

HaruDoc
HaruDoc::addPageLabel
HaruDoc
PHP Manual